@charset "UTF-8";

/*フォト*/
*{
	font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

textarea {
	font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}

/* HTMLタグ設定 */
/*ボディ*/
body{
	color:#000;
	margin:0px;
	background:#FFF url() top left repeat;
	text-align:center;
}

/*フォーム*/	
form{
	margin:0px;
	padding:0px;
	text-align:left;
}
/*テーブル作成*/
table.form{
	margin:25px 0px 0px 13px;
	text-align:left;
}

img{
	border:none;
}

label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}

ul.rss	{
	margin: 0px;
	padding	: 0px;
	width: 100%;
	text-align: center;
}

ul.rss li	{
	border-right: #999 1px solid;
	display	: inline;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}

/* ************************************************ 
*	リンクカラーの設定
* ************************************************ */
ul.rss a:link{
	color: #333333;text-decoration	: none;
}
ul.rss a:visited{
	color: #333333;text-decoration	: none;
}
ul.rss a:hover	{
	color: #999999;text-decoration	: none;
}
ul.rss a:active	{
	color: #333333;text-decoration	: none;
}

a{
	color:#816F79;text-decoration:none;
}
a:link{
	color:#816F79;text-decoration:none;
}
a:visited{
	text-decoration:none;
}
a:active{

}
a:hover{
	color:#816F79;text-decoration:underline;
}

a.acontinues{
	color:#816F79;text-decoration:none;
}
a.acontinues:link{
	color:#816F79;text-decoration:none;
}
a.acontinues:visited{
	text-decoration:none;
}
a.acontinues:active{

}
a.acontinues:hover{
	color:#816F79;text-decoration:underline;
}

a.amenu{
	color:#816F79;text-decoration:none;
}
a.amenu:link{
	color:#816F79;text-decoration:none;
}
a.amenu:visited{
	text-decoration:none;
}
a.amenu:active{

}
a.amenu:hover{
	color:#816F79;text-decoration:underline;
}

/*　サイトのタイトル・概要が入るところのリンク　*/
#banner a{
	color:#000;text-decoration:none;
}
#banner a:link{
	color:#000;text-decoration:none;
}
#banner a:visited{
	text-decoration:none;
}
#banner a:active{

}
#banner a:hover{
	color:#666;text-decoration:underline;
}

#subbanner a{
	color:#fff;text-decoration:none;
}
#subbanner a:link{
	color:#fff;text-decoration:none;
}
#subbanner a:visited{
	text-decoration:none;
}
#subbanner a:active{

}
#subbanner a:hover{
	color:#fff;text-decoration:underline;
}

/* カレンダー */
.calendar a{
	color:#3366FF;text-decoration:underline;
}
.calendar a:link{
	color:#3366FF;text-decoration:underline;
}
.calendar a:visited{
	color:#3366FF;text-decoration:underline;
}
.calendar a:active{
	color:#3366FF;text-decoration:underline;
}
.calendar a:hover{
	color:#ccc;text-decoration:underline;
}

/* 続きを読む */
.acontinues a{

}
.acontinues a:link{

}
.acontinues a:visited{

}
.acontinues a:active{

}
.acontinues a:hover{

}

/* 次のページ・前のページ */
.amenu a{

}
.amenu a:link{

}
.amenu a:visited{

}
.amenu a:active{

}
.amenu a:hover{

}

/* サイドバー */
.side a{

}
.side a:link{

}
.side a:visited{

}
.side a:hover{}

.aside a{

}
.aside a:link{

}
.aside a:visited{

}
.aside a:hover{

}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;
}
.title a:link{
	text-decoration: none;color: #666;
}
.title a:visited{
	text-decoration: none;color: #666;
}
.title a:active{
	text-decoration: underline;color: #666;
}
.title a:hover{
	text-decoration: underline;color: #666;
}


/*　このページの上へ　*/
a.aposted{
	color:#816F79;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
a.aposted:link{
	color:#816F79;
	text-decoration:none;
	font-weight:bold;
}
a.aposted:visited{
	text-decoration:none;
	font-weight:bold;
}
a.aposted:active{
	text-decoration:none;
	font-weight:bold;
}
a.aposted:hover{
	color:#816F79;
	text-decoration:underline;
	font-weight:bold;
}

/*　トラックバック　*/
.atrackback-post a{

}
.atrackback-post a:link{

}
.atrackback-post a:visited{

}
.atrackback-post a:active{

}
.atrackback-post a:hover{

}

/*　RSS　*/
.rss a:link{

}
.rss a:visited{

}
.rss a:hover{

}
.rss a:active{

}

/* Powered by てぃーだブログ */
.adFooter a{

}
.adFooter a:link{

}
.adFooter a:visited{

}
.adFooter a:active{

}
.adFooter a:hover{

}


/* =================================== */
/* レイアウト設定 */
/* =================================== */
/*全体のレイアウト*/
#container{
	font-size:small;
	width:900px;
	background-color:#ffffff;
	margin:0px auto;
	text-align:left;
}

/*サイトのタイトル・サブタイトル・概要が入るところ*/
#banner,#subbanner{
	background-image: url(//img05.ti-da.net/usr/realsystem/RAIZU2.jpg);
	background-repeat: no-repeat;
	padding:220px 0px 0px 0px;
	height: 60px;
}

/*　サイトのh1,h2,h3のマージンなど配置　*/
h1,h2,h3{
	margin:0px;
	padding:0px;
}


/*　ブログタイトルの概要　*/
.blogtitle{
	font-size:130%;
	font-weight:bold;
	padding:10px 0px 3px 10px;
	text-align:left;
	letter-spacing:0px;
}

.description{
	color:#000;
	font-size:12px;
	padding:4px 20px 0px 15px;
	text-align:left;
	letter-spacing:2px;
}
/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 16px;
	vertical-align: bottom;
}

/* ブログの配置 */
#content{
	width:700px;
	float: left;
}


/*サイド概要指定*/	
#links{
	width:185px;
	float: right;
	text-align:left;
	margin:10px 0px 0px 0px;
	padding:20px 0px 0px 10px;
	background: url()  no-repeat 0px 0px;
	background-color:#FFFFFF;

}

#webpage{
	width: 185px;
} 
#webpage img{
	width: 175px;
	margin-left: 5px;
	margin-right: 5px;
}
#facebook{
	width: 185px;
} 
#facebook img{
	width: 185px;
}

/*フッタ*/
#footer{ 
	clear:both;
}


/*　エントリー指定　*/
.blog{
	margin:30px 10px 20px 10px;
}

.date{
	background: no-repeat 1px 1px;
	color: #666666;
	font-size: 12px;
	letter-spacing: 0px;
	padding: 5px 10px 5px 15px;
	font-weight: bold;
	text-align: right;

}


/* ************************************************ 
*	記事の設定
* ************************************************ */


/* 記事 */
.blogbody{
	background:#fff;
	padding:0px;
	background-repeat:repeat-y;
	background-position:center top;
	width:665px;
	text-align:left;
	margin:0px;
}

.title{
	color:#1E3231;
	font-size:13px;
	font-weight:bold;
	background:#E8E8E8 no-repeat 0px 0px;
	border: 0px solid #CCC;
	padding: 3px 10px 5px 10px;
}


.title_s{
	color	: #666666;
	font-size:12px;
	font-weight:bold;
	height:16px;
	text-align:left;
	padding: 4px 10px 4px 10px;
	background:#EFE0E0;	 	
}

.main{
	color:#000;
	font-size:12px;
	line-height:160%;
	margin:15px 20px 0px;
	width:625px;
	overflow: hidden;
}

.main img{
	margin:0px 5px 0px 5px;
}

.main-continues{
	font-size:10px;
}


.box_bottom {
	background-repeat:no-repeat;
	background-position:center top;
	background-image:url();
	width:515px;
	height:8px;
	margin:0px;
	padding:0px;
}


.posted{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:10px 10px 25px 0px;
}


.menu{
	color:#000;
	font-size:10px;
	padding:0px 0px 10px 0px;
}


/* ************************************************ 
*	コメントエリアの設定
* ************************************************ */

.comments-head{
	color:#1E3231;
	font-size:13px;
	font-weight:bold;
	background:#E8E8E8 no-repeat 0px 0px;
	border: 1px solid #CCC;
	padding: 3px 10px 5px 10px;

}

.comments-body{
	color:#000;
	font-size:12px;
	line-height:135%;
	margin:16px auto 15px;
}


.comments-post{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 40px 25px 0px;
	text-align:right;
}

/* ************************************************ 
*	トラックバックエリアの設定
* ************************************************ */

.trackback-url{
	color:#691815;
	font-size:12px;
	font-weight:bold;
	margin:10px 0px 15px 13px;
	text-align:left;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.trackback-post{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

a.atrackback-post{
	color:#816F79;
	text-decoration:none;
	font-weight:bold;
}
a.atrackback-post:link{
	color:#816F79;
	text-decoration:none;
	font-weight:bold;
}
a.atrackback-post:visited{
	text-decoration:none;
	font-weight:bold;
}
a.atrackback-post:active{
	font-weight:bold;
}
a.atrackback-post:hover{
	color:#816F79;
	text-decoration:underline;
	font-weight:bold;
}


#author{
	width:200px;
	border:1px solid #CCCCCC;
}
#email{
	width:200px;
	border:1px solid #CCCCCC;
}
#url{
	width:200px;
	border:1px solid #CCCCCC;
}
#text{
	font-size:12px;width:400px;
	height:200px;
	border:1px solid #CCCCCC;
}



.pagetop{
	font-size:10px;
	text-align:right;
	margin:0px 10px 10px 0px;
	background-position: 1px;
	padding-top: 10px;
}

/* ************************************************ 
*	プラグイン設定
* ************************************************ */
/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #666;
	font-size: 11px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #ccc;
	padding: 5px;
}
/* 曜日 */
.calendarweek{
}

/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}

/* 日曜日 */
.sun{
	color: #CC0000;
}

/* 土曜日 */
.sat{
	color: #0099FF;
}

/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/


/* サイドタイトル */
.sidetitle{
	border-bottom: 1px solid #816F79;
	background: #url() no-repeat left;
	background-position:left center;
	color: #666666;
	font-size	: 12px;
	font-weight       :bold;
	letter-spacing: 2px;
	padding:2px 0px 2px 5px;
}

/* サイド本文 */
.sidebody{
	border-bottom: 0px dotted #999999;
	margin:0px 0px 5px 0px;
}

/* サイドブロック */
.side{
	font-size:10px;
	line-height:160%;
	margin:3px 0px 5px 0px;
	padding:3px;
}

a.aside{
	color:#816F79;
	text-decoration:none;
}
a.aside:link{
	color:#816F79;
	text-decoration:none;
}
a.aside:visited{
	color:#816F79;
	text-decoration:none;
}
a.aside:hover{
	color:#816F79;
	text-decoration:underline;
}

a.arss{
	color:#816F79;
	text-decoration:none;
}
a.arss:link{
	color:#816F79;
	text-decoration:none;
}
a.arss:visited{
	text-decoration:none;
}
a.arss:active{

}
a.arss:hover{
	color:#816F79;
	text-decoration:underline;
}



.photo{
	text-align:center;
}
.nickname{
	color:#2b5695;
	font-size:xx-small;
	font-weight:bold;margin:10px 0px;
}
.message{
	font-size:xx-small;
}
.quotetable{

}
.quote{
	color:#000;
	font-size:xx-small;
	padding:1px;
}
.blogtimes{
	margin:0px 0px 16px 0px;
	text-align:center;
}
.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size:xx-small;
	text-align:center;
}
.checkers{
	font-size:xx-small;
	margin-top:10px;
}

a.adtitle{
	font-weight:bold;
	text-decoration:none;
}
a.adtitle:link{
	font-weight:bold;
	text-decoration:none;
}
a.adtitle:visited{
	font-weight:bold;
	text-decoration:none;
}
a.adtitle:active{
	font-weight:bold;
	text-decoration:none;
}
a.adtitle:hover{
	font-weight:bold;
	text-decoration:underline;
}

a.addescription{
	color:black;
	text-decoration:none;
}
a.addescription:link{
	color:black;
	text-decoration:none;
}
a.addescription:visited{
	color:black;
	text-decoration:none;
}
a.addescription:active{
	color:black;
	text-decoration:none;
}
a.addescription:hover{
	color:black;
	text-decoration:underline;
}

a.adurl{
	color:green;
	text-decoration:none;
}
a.adurl:link{
	color:#0000FF;
	text-decoration:none;
}
a.adurl:visited{
	color:#0000FF;
	text-decoration:none;
}
a.adurl:active{
	color:#0000FF;
	text-decoration:none;
}
a.adurl:hover{
	color:#0000FF;
	text-decoration:underline;
}

a.adld{
	text-decoration:none;
}
a.adld:link{
	text-decoration:none;
}
a.adld:visited{
	text-decoration:none;
}
a.adld:active{
	text-decoration:none;
}
a.adld:hover{
	text-decoration:underline;
}
body.ad{
	background:#f7p39f;
}


/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{

}
#album_href{

}
#album_img{

}
#album_title{

}
#album_list{

}


/* トップフォトページレイアウト　 */
.photos{
	width:159px;
	height:210px;
	background: url(//admin.ti-da.net/_img/ti09f/ti09_01w.gif) top center no-repeat;
	overflow:hidden;
	text-align:center;
	float:left;
	padding:3px;
	margin:10px 2px 5px 2px;
}

.photos img{
	height:144px;
	width:148px;
	border:1px solid #E6E6E6;
	margin:10px 4px;
}

.photos h3.title{
	margin:0px 0px 5px 0px;
	padding:0 3px 0 3px;
	background:none;
	display:block;
	width:150px;
	height:13px;
	overflow:hidden;
	font-weight:normal;
	color:#333333;
	font-size:11px;
}

.photos h2.date{
	margin:0px 0px 2px 0px;
	padding:0px;
	border:none;
	background:none;
	font-weight:normal;
	color:#666;
	width:159px;
	font-size:11px;
	text-align:center;
}

/* コピーライト */
#copyright{
	background:  ;
	width: 100%;
	height: 16px;
	font-size: 12px;
	font-weight	: bold;
	color: #000;
	margin 0px;
	padding: 0px;
	line-height	: 16px;
	text-align: center;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

.tidaBtn {
	float: right;
	border: none;
	display: inline;
	width: 300px;
}
